
package de.ivu.elect.business.person.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class TagChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<TagChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new TagChangeEvent());
  }
}